div#container
{
   width: 994px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   background-image: url(images/soft-yellow-waves_1080.jpg);
   background-attachment: fixed;
   background-repeat: no-repeat;
   background-position: center center;
   color: #000000;
   overflow-y: visible;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
   white-space: nowrap;
}
#Image8
{
   border: 0px #000000 solid;
}
#Image7
{
   border: 0px #000000 solid;
}
#Image6
{
   border: 0px #000000 solid;
}
#wb_Form1
{
   background-color: transparent;
   border: 0px #000000 solid;
}
#naam
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Verdana;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
#bedrijfsnaam
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Verdana;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
#Button1
{
   color: #000000;
   font-family: Verdana;
   font-size: 13px;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: right;
}
#wb_Text6 div
{
   text-align: right;
   white-space: nowrap;
}
#telefoon
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Verdana;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
#email
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Verdana;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
#locatie
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Verdana;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
#uren_pw
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Verdana;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
#bericht
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Verdana;
   font-size: 13px;
   text-align: left;
   resize: none;
}
#duur_project
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color: #000000;
   font-family: Verdana;
   font-size: 13px;
}
#Image4
{
   border: 0px #000000 solid;
}
#Image2
{
   border: 0px #000000 solid;
}
#Image1
{
   border: 0px #000000 solid;
}
#Image3
{
   border: 0px #000000 solid;
}
#wb_contactText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_contactText1 div
{
   text-align: left;
}
#wb_uid19
{
   color: #000000;
   font-family: Verdana;
   font-size: 13px;
}
#wb_Shape4
{
   position: absolute;
   left: 56px;
   top: 5px;
   width: 137px;
   height: 38px;
   z-index: 22;
}
#wb_uid1
{
   color: #000000;
   font-family: Verdana;
   font-size: 21px;
}
#wb_uid2
{
   position: absolute;
   left: 0px;
   top: 30px;
   width: 489px;
   height: 16px;
}
#wb_Shape5
{
   position: absolute;
   left: 175px;
   top: 141px;
   width: 623px;
   height: 533px;
   z-index: 12;
}
#Shape1
{
   border-width: 0;
   width: 395px;
   height: 515px;
}
#bericht
{
   position: absolute;
   left: 138px;
   top: 239px;
   width: 335px;
   height: 98px;
   z-index: 7;
}
#wb_uid3
{
   color: #000000;
   font-family: Verdana;
   font-size: 13px;
}
#wb_Text2
{
   position: absolute;
   left: 124px;
   top: 240px;
   width: 489px;
   height: 125px;
   z-index: 18;
   text-align: left;
}
#Shape2
{
   border-width: 0;
   width: 44px;
   height: 104px;
}
#wb_Shape6
{
   position: absolute;
   left: 776px;
   top: 183px;
   width: 42px;
   height: 105px;
   z-index: 10;
}
#wb_Image1
{
   position: absolute;
   left: 918px;
   top: 539px;
   width: 48px;
   height: 48px;
   z-index: 27;
}
#wb_uid4
{
   position: absolute;
   left: 0px;
   top: 49px;
   width: 489px;
   height: 16px;
}
#wb_Shape10
{
   position: absolute;
   left: 394px;
   top: 62px;
   width: 172px;
   height: 38px;
   z-index: 16;
}
#wb_Shape7
{
   position: absolute;
   left: 122px;
   top: 77px;
   width: 478px;
   height: 492px;
   z-index: 13;
}
#Shape3
{
   border-width: 0;
   width: 647px;
   height: 450px;
}
#wb_Image2
{
   position: absolute;
   left: 918px;
   top: 594px;
   width: 48px;
   height: 48px;
   z-index: 26;
}
#Shape4
{
   border-width: 0;
   width: 137px;
   height: 38px;
}
#wb_uid5
{
   color: #000000;
   font-family: Verdana;
   font-size: 13px;
}
#wb_Shape11
{
   position: absolute;
   left: 901px;
   top: 368px;
   width: 44px;
   height: 130px;
   z-index: 17;
}
#wb_Shape8
{
   position: absolute;
   left: 59px;
   top: 185px;
   width: 623px;
   height: 606px;
   z-index: 14;
}
#wb_Image3
{
   position: absolute;
   left: 617px;
   top: 15px;
   width: 350px;
   height: 145px;
   z-index: 28;
}
#wb_uid6
{
   position: absolute;
   left: 0px;
   top: 68px;
   width: 489px;
   height: 16px;
}
#Shape10
{
   border-width: 0;
   width: 172px;
   height: 38px;
}
#Shape5
{
   border-width: 0;
   width: 623px;
   height: 533px;
}
#wb_Image4
{
   position: absolute;
   left: 918px;
   top: 649px;
   width: 48px;
   height: 48px;
   z-index: 25;
}
#wb_Text6
{
   position: absolute;
   left: 132px;
   top: 388px;
   width: 128px;
   height: 256px;
   text-align: right;
   z-index: 24;
}
#wb_uid7
{
   color: #000000;
   font-family: Verdana;
   font-size: 13px;
}
#Shape11
{
   border-width: 0;
   width: 44px;
   height: 130px;
}
#Shape6
{
   border-width: 0;
   width: 42px;
   height: 105px;
}
#wb_contactText1
{
   position: absolute;
   left: 683px;
   top: 736px;
   width: 250px;
   height: 16px;
   z-index: 29;
   text-align: left;
}
#Image1
{
   width: 48px;
   height: 48px;
}
#wb_uid20
{
   position: absolute;
   left: 0px;
   top: 128px;
   width: 128px;
   height: 16px;
}
#email
{
   position: absolute;
   left: 138px;
   top: 108px;
   width: 292px;
   height: 19px;
   line-height: 19px;
   z-index: 3;
}
#wb_uid8
{
   position: absolute;
   left: 0px;
   top: 87px;
   width: 489px;
   height: 16px;
}
#Shape7
{
   border-width: 0;
   width: 478px;
   height: 492px;
}
#Image2
{
   width: 48px;
   height: 48px;
}
#wb_uid21
{
   color: #000000;
   font-family: Verdana;
   font-size: 13px;
}
#duur_project
{
   position: absolute;
   left: 138px;
   top: 141px;
   width: 116px;
   height: 21px;
   z-index: 4;
}
#wb_Image6
{
   position: absolute;
   left: 403px;
   top: 65px;
   width: 160px;
   height: 23px;
   z-index: 21;
}
#wb_uid10
{
   position: absolute;
   left: 0px;
   top: 106px;
   width: 489px;
   height: 16px;
}
#wb_uid9
{
   color: #000000;
   font-family: Verdana;
   font-size: 13px;
}
#Shape8
{
   border-width: 0;
   width: 623px;
   height: 606px;
}
#Image3
{
   width: 350px;
   height: 145px;
}
#wb_uid22
{
   position: absolute;
   left: 0px;
   top: 160px;
   width: 128px;
   height: 16px;
}
#uren_pw
{
   position: absolute;
   left: 138px;
   top: 205px;
   width: 47px;
   height: 19px;
   line-height: 19px;
   z-index: 6;
}
#wb_Image7
{
   position: absolute;
   left: 787px;
   top: 192px;
   width: 23px;
   height: 90px;
   z-index: 20;
}
#wb_uid11
{
   color: #000000;
   font-family: Verdana;
   font-size: 13px;
}
#Image4
{
   width: 48px;
   height: 48px;
}
#wb_uid23
{
   color: #000000;
   font-family: Verdana;
   font-size: 13px;
}
#wb_uid12
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 128px;
   height: 16px;
}
#locatie
{
   position: absolute;
   left: 138px;
   top: 172px;
   width: 292px;
   height: 19px;
   line-height: 19px;
   z-index: 5;
}
#wb_Image8
{
   position: absolute;
   left: 914px;
   top: 372px;
   width: 23px;
   height: 124px;
   z-index: 19;
}
#wb_uid24
{
   position: absolute;
   left: 0px;
   top: 192px;
   width: 128px;
   height: 16px;
}
#wb_uid13
{
   color: #000000;
   font-family: Verdana;
   font-size: 13px;
}
#telefoon
{
   position: absolute;
   left: 138px;
   top: 76px;
   width: 166px;
   height: 19px;
   line-height: 19px;
   z-index: 2;
}
#bedrijfsnaam
{
   position: absolute;
   left: 138px;
   top: 45px;
   width: 292px;
   height: 19px;
   line-height: 19px;
   z-index: 1;
}
#wb_uid25
{
   color: #000000;
   font-family: Verdana;
   font-size: 13px;
}
#wb_uid14
{
   position: absolute;
   left: 0px;
   top: 32px;
   width: 128px;
   height: 16px;
}
#wb_Form1
{
   position: absolute;
   left: 125px;
   top: 374px;
   width: 492px;
   height: 384px;
   z-index: 23;
}
#Image6
{
   width: 160px;
   height: 23px;
}
#wb_uid26
{
   position: absolute;
   left: 0px;
   top: 224px;
   width: 128px;
   height: 16px;
}
#wb_uid15
{
   color: #000000;
   font-family: Verdana;
   font-size: 13px;
}
#Button1
{
   position: absolute;
   left: 138px;
   top: 352px;
   width: 96px;
   height: 25px;
   z-index: 8;
}
#Image7
{
   width: 23px;
   height: 90px;
}
#wb_uid27
{
   color: #000000;
   font-family: Verdana;
   font-size: 13px;
}
#wb_uid16
{
   position: absolute;
   left: 0px;
   top: 64px;
   width: 128px;
   height: 16px;
}
#Image8
{
   width: 23px;
   height: 124px;
}
#wb_Shape1
{
   position: absolute;
   left: 0px;
   top: 20px;
   width: 395px;
   height: 515px;
   z-index: 9;
}
#wb_uid28
{
   color: #000000;
   font-family: Verdana;
   font-size: 13px;
}
#wb_uid17
{
   color: #000000;
   font-family: Verdana;
   font-size: 13px;
}
#wb_Shape2
{
   position: absolute;
   left: 774px;
   top: 184px;
   width: 44px;
   height: 104px;
   z-index: 15;
}
#wb_uid29
{
   color: #696969;
   font-family: Verdana;
   font-size: 13px;
}
#wb_uid18
{
   position: absolute;
   left: 0px;
   top: 96px;
   width: 128px;
   height: 16px;
}
#naam
{
   position: absolute;
   left: 138px;
   top: 13px;
   width: 292px;
   height: 19px;
   line-height: 19px;
   z-index: 0;
}
#wb_uid0
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 489px;
   height: 25px;
}
#wb_Shape3
{
   position: absolute;
   left: 277px;
   top: 298px;
   width: 647px;
   height: 450px;
   z-index: 11;
}
